.content-wrap{
    margin-bottom: 0px;
}
/* .sticky, */
header{
    background-color: transparent;
}
.sticky{
    background-color: #223A0E;
}
section{
    margin-top: 150px;
}
.sft-btn-v2{
    color: var(--Core-Violet);
    border: 1px solid var(--Core-Base-White);
    background-color: var(--Core-Base-White);
    transition: background-color 0.5s ease-in-out;
}
.sft-btn-v2:hover{
    color: var(--Core-Base-White);
}
.col-menu-links nav ul.main-menu li a, 
.col-menu-cta ul li:first-child a{
    color: var(--Core-Base-White);
}
.has-submenu.active a.ddl-tag{
    border-color: var(--Core-Base-White);
}
#hero-section{
    margin-top: 0px;
}
#hello-bar-app{
    margin-bottom: 20px;
}
@media(max-width: 1000px){
    #hello-bar-app{
        margin-bottom: 40px;
    }
}
@media(min-width: 1000px){
    .has-submenu a.ddl-tag::after{
        background-image: url('../png/arrow-white-nav.png');
        rotate: 180deg;
    }
    .has-submenu.active a.ddl-tag::after {
        rotate: 0deg;
        transition: rotate 0.5s;
    }
}

.hero-bg{
    content: '';
    /* background-color: #223A0E; */
    background-image: url('../jpg/going-green-hero-img.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    /* top: -100px; */
    top: -80px;
    z-index: 1;
}
.hero-bg::after{
    content: '';
    background-color: rgba(0, 0, 0, 0.2);
    width: 100%;
    min-height: 100vh;
    position: absolute;
    z-index: -1;
}
.col-menu-links nav ul.main-menu li a:hover, 
.col-menu-cta ul li:first-child a:hover {
    color: var(--Core-Vivid-Orange);
    transition: color 0.5s ease-in-out;
}
.row-section{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.col-title-section h1,
.col-title-section h2{
    /* font-size: 64px; */
    font-size: 4.44vw;
    line-height: 1.2;
    font-weight: 500;
    text-align: center;
    margin-bottom: 40px;
}
.col-title-section h1{
    color: var(--Core-Base-White);
}
.col-title-section h2{
    color: #223A0E;
}
#hero-section .col-title-section p{
    color: var(--Core-Base-White);
}
.col-title-section p{
    /* font-size: 32px; */
    font-size: 2.22vw;
    line-height: 1.1;
    font-weight: 300;
    color: #455468;
    text-align: center;
}
.col-image-section{
    margin-top: 50px;
    width: 100%;
    text-align: center;
}
.col-image-section img{
    width: 400px;
}

/* working-together-section */
.col-together-grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: 50px;
}
.col-together-item{
    border: 1px solid var(--Core-Lavender);
    border-radius: 16px;
    box-shadow: 0px 0px 279px -118px rgba(222,206,251,0.75);
    -webkit-box-shadow: 0px 0px 279px -118px rgba(222,206,251,0.75);
    -moz-box-shadow: 0px 0px 279px -118px rgba(222,206,251,0.75);
    padding: 32px;
}
.col-together-item img{
    width: 48px;
    height: 48px;
    margin-bottom: 10px;
}
.col-together-item p{
    /* font-size: 20px; */
    font-size: 1.38vw;
    line-height: 1.4;
    font-weight: 300;
    color: #455468;
}

/* one-tree-planted-section */
.col-one-tree-planted{
    text-align: center;
}
.col-one-tree-planted img{
    width: 472px;
    margin-bottom: 50px;
}
.col-one-tree-planted p{
    /* font-size: 24px; */
    font-size: 1.66vw;
    line-height: 1.4;
    font-weight: 300;
    color: #2A4001;
}

#footer-section-dont-compromise{
    background-color: #223A0E;
}

#number-section{
    background-color: #F6F8F4;
    padding-top: 150px;
    padding-bottom: 150px;
}
.item-year-grid{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 30px;
    text-align: center;
    margin-top: 70px;
}
.year-item span{
    /* font-size: 24px; */
    /* font-size: 1.66vw; */
    /* font-size: 32px; */
    font-size: 2.22vw;
    line-height: 1;
    color: #223A0E;
}
.year-item h3{
    /* font-size: 96px; */
    /* font-size: 90px; */
    font-size: 6.25vw;
    line-height: 1;
    color: #223A0E;
    margin: 30px 0;
}
.year-item p{
    /* font-size: 16px; */
    font-size: 1.11vw;
    line-height: 1;
    color: #223A0E;
}
.row-cert{
    display: grid;
    /* grid-template-columns: repeat(6, 1fr); */
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
    justify-content: center;
}
.cert-wrap{
    margin-top: 100px;
}

.cert-year-list{
    display: flex;
    justify-content: center;
    gap: 100px;
    margin-bottom: 50px;
}
.cert-year-list li a{
    /* font-size: 32px; */
    font-size: 2.22vw;
    color: #223A0E;
    font-weight: 400;
    transition: opacity 0.5s ease-in-out;
}
.cert-year-list li a:hover{
    opacity: .7;
    transition: opacity 0.5s ease-in-out;
}
.cert-year-list li.active a{
    opacity: .7;
}
.gallery-item img{
    border-radius: 10px;
}

@media(min-width: 1920px){
    .col-title-section h1{
        font-size: 64px;
    }
    .col-title-section p{
        font-size: 32px;
    }
    .col-together-item p{
        font-size: 20px;
    }
    .col-one-tree-planted p{
        font-size: 24px;
    }

    .year-item span{
        font-size: 32px;
    }
    .year-item h3{
        font-size: 90px;
    }
    .year-item p{
        font-size: 16px;
    }
    .cert-year-list li a{
        font-size: 32px;
    }
}

@media(max-width: 1300px){
    .row-cert{
        grid-template-columns: repeat(5, 1fr);
    }
}
@media(max-width: 1000px){
    .col-menu-links nav ul.main-menu li a, .col-menu-cta ul li:first-child a {
        color: var(--Core-Base-Black);
    }
    #nav-icon4 span{
        background: var(--Core-Base-White);
    }
    .sft-btn-v2{
        color: var(--Core-Violet);
        border: 1px solid var(--Core-Base-White);
        background-color: var(--Core-Base-White);
        transition: background-color 0.5s ease-in-out;
    }
    .col-mob-links .sft-btn-v2 {
        color: var(--Core-Base-White) !important;
        border: 1px solid var(--Core-Violet) !important;
        background-color: var(--Core-Violet) !important;
        transition: background-color 0.5s ease-in-out;
    }

    section{
        margin-top: 50px;
    }    
    section#working-together-section{
        margin-top: 0px;
    }

    #hero-section {
        margin-top: 0;
        padding-top: 80px;
    }
    
    .col-title-section h1, 
    .col-title-section h2 {
        font-size: 56px;
        line-height: 1.1;
    }
    .col-title-section h1 br, 
    .col-title-section h2 br,
    .col-title-section p br,
    .col-one-tree-planted p br{
        display: none;
    }
    .col-title-section p {
        font-size: 24px;
    }
    .col-image-section img {
        width: 300px;
    }

    .col-together-grid {
        grid-template-columns: 1fr;
        gap: 20px;
        margin-top: 50px;
    }
    .col-together-item p {
        font-size: 16px;
    }

    .col-one-tree-planted img {
        width: 300px;
        margin-bottom: 50px;
    }
    .col-one-tree-planted p{
        font-size: 20px;
    }    


    #number-section{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .cert-wrap {
        margin-top: 80px;
    }
    .item-year-grid {
        grid-template-columns: 1fr;
        gap: 70px;
    }
    .year-item span{
        font-size: 32px;
    }
    .year-item h3{
        font-size: 64px;
        margin: 20px 0;
    }
    .year-item p{
        font-size: 16px;
    }
    .cert-year-list {
        gap: 50px;
        margin-bottom: 30px;
    }
    .cert-year-list li a{
        font-size: 16px;
    }
    .row-cert{
        gap: 10px;
        grid-template-columns: repeat(3, 1fr);
    }
}

@media(max-width: 375px){
    .col-image-section img,
    .col-one-tree-planted img {
        width: 250px;
    }
    .col-title-section h1, 
    .col-title-section h2 {
        font-size: 47px;
        line-height: 1.1;
    }
    .col-title-section p {
        font-size: 20px;
    }
    .year-item span {
        font-size: 28px;
    }
    .year-item h3 {
        font-size: 55px;
    }
    .row-cert {
        gap: 10px;
        grid-template-columns: repeat(2, 1fr);
    }
    .col-one-tree-planted p {
        font-size: 17px;
    }
}

@media(max-width: 321px){
    .col-title-section h1, 
    .col-title-section h2 {
        font-size: 43px;
        line-height: 1.1;
    }
    .col-title-section p {
        font-size: 18px;
    }
    .year-item span {
        font-size: 24px;
    }
    .year-item h3 {
        font-size: 50px;
    }
    .row-cert {
        gap: 10px;
        grid-template-columns: repeat(1, 1fr);
    }
    .cert-year-list {
        gap: 30px;
    }
    .col-one-tree-planted p {
        font-size: 16px;
    }
}

#header-main.transparent {
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
} 
#header-main.solid {
    background-color: #223A0E;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.06);
} 

.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
}
.modal-content {
    border-radius: 20px;
    width: 50% !important;
}
.close {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
    transition: color 0.3s;
}
.close:hover {
    color: #ccc;
    transition: color 0.3s;
}
.gallery-item img {
    cursor: pointer;
}

@media(max-width: 1000px){
    .modal-content {
        width: 95% !important;
    }
}

.image-modal {
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: 9999;
    left: 0; top: 0; right: 0; bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    flex-direction: column;
}
.image-modal img {
    width: 50%;
}
.image-modal .close,
.image-modal .prev,
.image-modal .next {
    color: white;
    font-size: 2rem;
    position: absolute;
    cursor: pointer;
    user-select: none;
    transition: transform 0.2s ease, color 0.2s ease;
}
.image-modal .close:hover,
.image-modal .prev:hover,
.image-modal .next:hover {
    color: #A49E0A;
}
.image-modal .close {
    top: 20px;
    right: 30px;
}
.image-modal .prev {
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
}
.image-modal .next {
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
}
.image-modal .prev.disabled,
.image-modal .next.disabled {
    opacity: 0.3;
    pointer-events: none;
}

@media(max-width: 1000px){
    .image-modal img {
        width: 90%;
    }
    .image-modal .prev {
        left: 45%;
        top: 70%;
        transform: translateX(-50%);
    }
    
    .image-modal .next {
        right: 45%;
        top: 70%;
        transform: translateX(50%);
    }
}

#footer-section-dont-compromise{
    content: '';
    background-image: url('../jpg/footer-section.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    overflow-x: hidden;
}
